<?xml version="1.0"?>
<!DOCTYPE T_MANAGED_FEATURE_STATUS [
<!ELEMENT T_MANAGED_FEATURE_STATUS (asup:TABLE_INFO,asup:ROW*,asup:ABORT?)>
<!ATTLIST T_MANAGED_FEATURE_STATUS xmlns CDATA #FIXED "http://asup_search.netapp.com/ns/T_MANAGED_FEATURE_STATUS/1.0">
<!ATTLIST T_MANAGED_FEATURE_STATUS xmlns:asup CDATA #FIXED "http://asup_search.netapp.com/ns/ASUP/1.1">
<!ATTLIST T_MANAGED_FEATURE_STATUS smf_table_name CDATA #REQUIRED>
<!ATTLIST T_MANAGED_FEATURE_STATUS smf_table_desc CDATA #REQUIRED>
<!ATTLIST T_MANAGED_FEATURE_STATUS col_time_us CDATA #REQUIRED>
<!ATTLIST T_MANAGED_FEATURE_STATUS cluster_uuid CDATA "0">
<!ATTLIST T_MANAGED_FEATURE_STATUS node_uuid CDATA #REQUIRED>
<!ATTLIST T_MANAGED_FEATURE_STATUS node_sn CDATA #REQUIRED>
<!ATTLIST T_MANAGED_FEATURE_STATUS data_scope CDATA #REQUIRED>
<!ELEMENT asup:TABLE_INFO (asup:field+)>
<!ELEMENT asup:field (asup:tag,asup:smf_name,asup:ui_name,asup:type,asup:qualification,asup:remap)>
<!ELEMENT asup:tag (#PCDATA)>
<!ELEMENT asup:smf_name (#PCDATA)>
<!ELEMENT asup:ui_name (#PCDATA)>
<!ELEMENT asup:type (#PCDATA)>
<!ELEMENT asup:list (asup:li+)>
<!ELEMENT asup:li (#PCDATA)>
<!ATTLIST asup:type is_list (true|false) "false">
<!ELEMENT asup:qualification (#PCDATA)>
<!ELEMENT asup:remap (#PCDATA)>
<!ELEMENT asup:ABORT (#PCDATA)>
<!ELEMENT asup:ROW (feature-name,status,notes)>
<!ATTLIST asup:ROW col_time_us CDATA #REQUIRED>
<!ELEMENT feature-name (#PCDATA)><!ELEMENT status (#PCDATA)><!ELEMENT notes (#PCDATA)>]>

<T_MANAGED_FEATURE_STATUS col_time_us="1534705444494626" smf_table_name="managed_feature_Xml" smf_table_desc="T_MANAGED_FEATURE_STATUS_XML" cluster_uuid="00000000-0000-0000-0000-000000000000" node_uuid="" node_sn="" data_scope="cluster" xmlns="http://asup_search.netapp.com/ns/T_MANAGED_FEATURE_STATUS/1.0" xmlns:asup="http://asup_search.netapp.com/ns/ASUP/1.1" >
<asup:TABLE_INFO>
<asup:field>
	<asup:tag>feature-name</asup:tag>
	<asup:smf_name>feature-name</asup:smf_name>
	<asup:ui_name>Managed Feature Name</asup:ui_name>
	<asup:type>ManagedFeature</asup:type>
	<asup:qualification>key</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>status</asup:tag>
	<asup:smf_name>status</asup:smf_name>
	<asup:ui_name>Managed Feature Status</asup:ui_name>
	<asup:type>ManagedFeatureStatus</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
<asup:field>
	<asup:tag>notes</asup:tag>
	<asup:smf_name>notes</asup:smf_name>
	<asup:ui_name>Managed Feature Notes</asup:ui_name>
	<asup:type>text</asup:type>
	<asup:qualification>read</asup:qualification>
	<asup:remap>noop</asup:remap>
</asup:field>
</asup:TABLE_INFO>
<asup:ROW col_time_us="1534705444518844">
	<feature-name>CIFS</feature-name>
	<status>available</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519014">
	<feature-name>NFS</feature-name>
	<status>available</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519101">
	<feature-name>iSCSI</feature-name>
	<status>off</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519182">
	<feature-name>FCP</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519277">
	<feature-name>Dedupe</feature-name>
	<status>on</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519359">
	<feature-name>FlexClone</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519444">
	<feature-name>Compression</feature-name>
	<status>on</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519525">
	<feature-name>Snaprestore</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519611">
	<feature-name>Snaplock</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519699">
	<feature-name>Snaplock_Enterprise</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519792">
	<feature-name>Snapvault_Primary</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519880">
	<feature-name>Snapvault_Secondary</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444519967">
	<feature-name>Snapmirror</feature-name>
	<status>on</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520049">
	<feature-name>Syncmirror</feature-name>
	<status>on</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520131">
	<feature-name>FlexCache</feature-name>
	<status>off</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520217">
	<feature-name>NDMP</feature-name>
	<status>on</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520302">
	<feature-name>Multistore</feature-name>
	<status>off</status>
	<notes>-</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520385">
	<feature-name>CDMI</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520472">
	<feature-name>snapdrive_windows</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520560">
	<feature-name>snapmanager_exchange</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520649">
	<feature-name>snapmanager_sql</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520739">
	<feature-name>snapmanager_sharepoint</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520828">
	<feature-name>snapmanager_hyperv</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444520918">
	<feature-name>snapdrive_unix</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444521006">
	<feature-name>snapmanager_oracle</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444521095">
	<feature-name>snapmanager_sap</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
<asup:ROW col_time_us="1534705444521183">
	<feature-name>V_StorageAttach</feature-name>
	<status>not-available</status>
	<notes>Feature not licensed</notes>
</asup:ROW>
</T_MANAGED_FEATURE_STATUS>
